TPMS_POLICYNV Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

char * | nvPath
TPMI_RH_NV_INDEX | nvIndex
TPMS_NV_PUBLIC | nvPublic
TPMI_RH_NV_AUTH | authHandle
TPM2B_OPERAND | operandB
UINT16 | offset
TPM2_EO | operation

## Detailed Description

Policy type TPMS_POLICYNV

## Field Documentation

## authHandle

TPMI_RH_NV_AUTH authHandle

This is determined by FAPI at runtime.

## nvIndex

TPMI_RH_NV_INDEX nvIndex

None

## nvPath

char* nvPath

None

## nvPublic

TPMS_NV_PUBLIC nvPublic

None

## offset

UINT16 offset

Default value is 0

## operandB

TPM2B_OPERAND operandB

None

## operation

TPM2_EO operation

Default value is EQUAL

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h